Subject: Re: [RFC/PATCH] test suite for Git.pm

From: Lea Wiemann <[email-masked]>
Date: Sun, 01 Jun 2008 07:03:09 +0200

Lea Wiemann wrote:
> Added a shell script (t/t9700-perl-git.sh) that sets up a git
> repository and a perl script (t/t9700/test.pl) that runs the actual
> tests.

I just realized that it's a little hard to run this test suite since it 
depends on previous patches I sent.  So if you want to test it without 
applying those patches, please clone my repository: 
http://repo.or.cz/w/git/gitweb-caching.git

(Note that I may be rebasing the master branch and pushing new versions 
of my latest commit(s).  Hence, I believe that you will have to use 
git-pull --rebase to keep your clone up-to-date.)

-- Lea